Subject: [DNSOP] FW: New Version Notification for draft-howard-isp-ip6rdns-08.txt

From: Lee Howard <[email-masked]>
Date: Fri, 15 May 2015 08:37:52 -0400

I¹ve revised based on the reviews and discussion on list.

Based on discussion, this informational draft includes discussion of
whether and how to populate PTRs. It includes some ways PTRs are used. The
recommendations are intentionally light, and I think reflect consensus.

There were a couple of comments I did not include:
The document still makes recommendations, but very carefully balanced
ones, reflecting consensus.
The discussion of privacy extensions is still terse; it isn¹t clear to me
what additional discussion is needed.
Someone suggested "do nothing" as an option; based on consensus, I have
kept "Negative Response."
I kept discussion of having the ISP secondary from the customer¹s primary,
since it¹s been suggested many times.

I thank everyone for their careful reviews and useful input.

I think this document is ready.

Lee

>On 5/14/15, 4:53 PM, "[email-masked]" <[email-masked]>
>wrote:
>
>>
>>A new version of I-D, draft-howard-isp-ip6rdns-08.txt
>>has been successfully submitted by Lee Howard and posted to the
>>IETF repository.
>>
>>Name:		draft-howard-isp-ip6rdns
>>Revision:	08
>>Title:		Reverse DNS in IPv6 for Internet Service Providers
>>Document date:	2015-05-14
>>Group:		Individual Submission
>>Pages:		13
>>URL:            
>>https://www.ietf.org/internet-drafts/draft-howard-isp-ip6rdns-08.txt
>>Status:         
>>https://datatracker.ietf.org/doc/draft-howard-isp-ip6rdns/
>>Htmlized:       https://tools.ietf.org/html/draft-howard-isp-ip6rdns-08
>>Diff:           
>>https://www.ietf.org/rfcdiff?url2=draft-howard-isp-ip6rdns-08
>>
>>Abstract:
>>   In IPv4, Internet Service Providers (ISPs) commonly provide IN-
>>   ADDR.ARPA information for their customers by prepopulating the zone
>>   with one PTR record for every available address.  This practice does
>>   not scale in IPv6.  This document analyzes different approaches and
>>   considerations for ISPs in managing the ip6.arpa zone for IPv6
>>   address space assigned to many customers.
>>
>>                 
>>        
>>
>>
>>Please note that it may take a couple of minutes from the time of
>>submission
>>until the htmlized version and diff are available at tools.ietf.org.
>>
>>The IETF Secretariat
>>